@charset "utf-8";
.navbar-nav>li>a, body {
	font-family:knockout_htf32-juniorcruiseRg!important
}
.content_mid h1, .content_yellow h1, .footer h1, .navbar-nav>li>a {
	text-transform:uppercase
}
.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
	clear:both
}
@font-face {
font-family:knockout_htf32-juniorcruiseRg;
src:url(knockout-htf32-juniorcruiserwt-webfont.eot);
src:url(knockout-htf32-juniorcruiserwt-webfont.eot?#iefix) format('embedded-opentype'), url(knockout-htf32-juniorcruiserwt-webfont.woff2) format('woff2'), url(knockout-htf32-juniorcruiserwt-webfont.woff) format('woff'), url(knockout-htf32-juniorcruiserwt-webfont.ttf) format('truetype'), url(knockout-htf32-juniorcruiserwt-webfont.svg#knockout_htf32-juniorcruiseRg) format('svg');
font-weight:400;
font-style:normal
}
@font-face {
font-family:chronicle_displayblack_italic;
src:url(chronicledisp-blackitalic-test-webfont.eot);
src:url(chronicledisp-blackitalic-test-webfont.eot?#iefix) format('embedded-opentype'), url(chronicledisp-blackitalic-test-webfont.woff2) format('woff2'), url(chronicledisp-blackitalic-test-webfont.woff) format('woff'), url(chronicledisp-blackitalic-test-webfont.ttf) format('truetype'), url(chronicledisp-blackitalic-test-webfont.svg#chronicle_displayblack_italic) format('svg');
font-weight:400;
font-style:normal
}
@font-face {
font-family:Conv_Chronicle;
src:url('Chronicle Display Roman.eot');
src:url('Chronicle Display Roman.eot?#iefix') format('embedded-opentype'), url('Chronicle Display Roman.woff') format('woff'), url('Chronicle Display Roman.ttf') format('truetype'), url('Chronicle Display Roman.svg') format('svg');
font-weight:400;
font-style:normal
}
@font-face {
font-family:ChronicleDisplay-Bold;
src:url(css/ChronicleDisplay-Bold.eot?#iefix) format('embedded-opentype'), url(css/ChronicleDisplay-Bold.otf) format('opentype'), url(css/ChronicleDisplay-Bold.woff) format('woff'), url(css/ChronicleDisplay-Bold.ttf) format('truetype'), url(css/ChronicleDisplay-Bold.svg#ChronicleDisplay-Bold) format('svg');
font-weight:400;
font-style:normal
}
body {
	color:#183241!important
}
.header {
	padding:25px 0;
	background:#fff!important;
	height:128px
}
img {
	max-width:100%
}
.navbar-default {
	background:0 0!important;
	border:none!important;
	text-align:right!important
}
.navbar-nav>li {
	float:none!important;
	display:inline-block!important;
	color:#000!important;
	list-style:inside!important
}
.navbar-nav>li>a {
	padding:6px 10px!important;
	margin:0!important;
	font-size:16px
}
.navbar {
	margin-bottom:0!important
}
ul.nav li {
	background:url(images/disc_red.jpg) 0 12px no-repeat;
	padding-left:6px
}
ul.nav li.nobg {
	background:0 0!important
}
.content_mid {
	margin:10% 0 3%
}
.content_mid h1 {
	font-family:Conv_Chronicle;
	font-size:75px;
	margin-bottom:40px
}
.home .content_mid>h1 {
	font-family:ChronicleDisplay-Bold
}
.home .row .synergy.red {
	font-size:34px;
	line-height:40px
}
h2.synergy {
	font-family:chronicle_displayblack_italic;
	font-size:32px;
	padding:0;
	margin:0 0 20px;
	color:#18323f;
	line-height:40px
}
.content_mid h1 span, .content_yellow h1 span {
	color:#fa000a
}
.content_yellow {
	background:#e8ebec;
	padding:100px 0;
	margin-top:4%
}
.content_yellow_client {
	background:#ffe14f;
	padding:30px 0 50px
}
.content_yellow h1 {
	font-family:'Crimson Text', serif;
	background:#ffe14f;
	font-size:60px;
	font-weight:700
}
.home .content_yellow h2 {
	padding:10px 0
}
.content_yellow h2 {
	font-family:chronicle_displayblack_italic;
	color:#193241;
	border-top:1px dotted #fa000a;
	border-bottom:1px dotted #fa000a;
	padding:10px 0 15px;
	margin-top:0;
	margin-bottom:3%
}
.content_yellow h2.home_red {
	border-top:none!important;
	font-family:chronicle_displayblack_italic
}
.footer {
	background:#183241;
	padding:50px 0 10px;
	font-family:knockout_htf32-juniorcruiseRg;
	font-size:12px
}
.footer h1 {
	font-family:knockout_htf32-juniorcruiseRg!important;
	font-size:14px;
	padding:15px 0 0;
	margin:0;
	border-top:1px dotted red;
	color:#fae04f;
	font-weight:700
}
.footer ul {
	padding:0;
	margin:0 0 60px
}
.footer ul li {
	list-style:none!important;
	color:#f90008
}
.footer ul li a {
	color:#fae04f;
	line-height:24px;
	padding-left:8px;
	font-size:12px
}
.content_yellow .container>h2 {
	font-family:ChronicleDisplay-Bold
}
@media (min-width:1000px) {
.container {
width:980px!important;
margin:0 auto
}
}
@media (min-width:1170px) {
.container {
width:1140px!important;
margin:0 auto
}
}
@media (min-width:768px and max-width:1000px) {
.navbar-collapse.collapse {
float:right;
width:52%
}
}
.navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav>.current-menu-item>a:hover, .navbar-default .navbar-nav>li.current-menu-item>a {
	background:#fff!important;
	color:#f90008!important
}
.pop, .pop_about {
	text-align:center;
	font-family:chronicle_displayblack_italic;
	color:#fee04e;
	font-size:30px;
	padding:30px
}
.vertical .carousel-inner {
	height:100%
}
.carousel.vertical .item {
transition:.6s ease-in-out top;
	left:0
}
.carousel.vertical .item, .carousel.vertical1 .item {
-webkit-transition:.6s ease-in-out top;
-moz-transition:.6s ease-in-out top;
-ms-transition:.6s ease-in-out top;
-o-transition:.6s ease-in-out top
}
.carousel.vertical .active {
	top:0
}
.carousel.vertical .next {
	top:650px
}
.carousel.vertical .prev {
	top:-650px
}
.carousel.vertical .next.left, .carousel.vertical .prev.right {
	top:0
}
.carousel.vertical .active.left {
	top:-650px
}
.carousel.vertical .active.right {
	top:650px
}
.carousel-indicators li {
	display:block!important;
	margin-bottom:12px
}
.carousel-indicators .active {
	margin-bottom:12px!important
}
.carousel-indicators {
	right:2%!important;
	left:inherit!important;
	width:auto!important;
	bottom:50%!important
}
.pop {
	background-size:100% 100%;
	margin-top:-146px
}
.pop, .pop_about {
	position:absolute;
	display:none;
	width:200px;
	height:200px;
	right:20px;
	background:url(images/pop_about.png) no-repeat;
	z-index:1000
}
.pop_about {
	background-size:100% 100%;
	margin-top:-200px
}
.content_inner h1, .content_inner h2 {
	text-transform:uppercase;
	font-family:ChronicleDisplay-Bold
}
.banner img {
	width:100%;
	height:auto
}
.breadcrumb {
	background:0 0!important;
	list-style:disc!important;
	color:#fae04f!important;
	border-bottom:1px dotted #000;
	margin-bottom:50px;
	border-radius:0!important;
	padding:10px 0
}
.breadcrumb>li {
	list-style:disc!important;
	color:#093!important;
	display:inline!important;
	background:url(images/disc_red.jpg) 0 4px no-repeat;
	padding-left:5px;
	margin-left:10px
}
.breadcrumb>li a {
	color:#193241;
	text-transform:uppercase;
	font-size:10px
}
.content_inner h1 span, .content_inner h2 span, .numbr h1 span, .numbr h2, .options h3.eqity {
	color:#fa000a
}
.breadcrumb>li:first-child {
	background:0 0!important;
	padding-left:0;
	margin-left:0
}
.breadcrumb>li+li::before {
content:""!important
}
.single-portfolio_item .breadcrumb {
	margin-bottom:60px
}
.content_inner h1 {
	font-size:55px;
	margin-bottom:40px
}
.single-portfolio_item .content_inner h1 {
	margin-top:-260px
}
.content_inner h2 {
	font-size:30px;
	border-bottom:1px dotted #000;
	border-top:1px dotted #000;
	padding:10px 0;
	margin-bottom:30px
}
.numbr h1 {
	font-size:60px;
	text-transform:uppercase;
	font-family:Conv_Chronicle
}
.numbr h2, .option_box button {
	font-family:chronicle_displayblack_italic
}
.numbr h2 {
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding:0 0 10px;
	margin-top:0;
	font-size:26px
}
.options {
	border-top:1px dotted #fa000a;
	margin-top:30px;
	padding-top:30px
}
.options h3 {
	line-height:70px;
	font-size:14px;
	padding:0;
	margin:0
}
.options h3 img {
	margin-right:20px
}
.option_box {
	margin-top:50px
}
.option_box h4 {
	border-bottom:1px dotted #fb010b;
	padding-bottom:5px;
	text-transform:uppercase;
	font-size:15px
}
.option_box p span {
	display:block;
	color:#fa000a
}
.option_box button {
	background:url(images/link.png) 0 5px no-repeat;
	padding-left:25px;
	font-style:italic;
	font-size:11px;
	color:#193241;
	background-size:20%
}
.content_yellow h3 span, .key_staff h4 {
	color:#fa000a
}
.mediaimg {
	margin-bottom:30px
}
.mediaimg img {
	width:100%;
	margin-bottom:20px
}
.media>.pull-left {
	margin-right:-15px!important
}
.content_yellow h3 {
	font-family:ChronicleDisplay-Bold;
	text-transform:uppercase;
	font-size:30px;
	border-bottom:1px dotted #000;
	border-top:1px dotted #000;
	padding:10px 0;
	margin-bottom:30px
}
.key_staff h4, .key_staff h5 {
	font-family:chronicle_displayblack_italic
}
.key_staff {
	margin-bottom:0
}
.key_staff img {
	width:95%
}
.key_staff h4 {
	font-size:26px
}
.key_staff h4 span {
	color:#fb010b
}
.key_staff h5 {
	font-size:14px;
	padding:0;
	margin:0 0 5px;
	font-style:italic
}
.key_staff h6 {
	font-size:16px;
	text-transform:uppercase;
	padding:0;
	margin:0 0 15px
}
h2.title_client {
	font-family:"Crimson Text", serif;
	font-size:39px;
	font-weight:700;
	text-transform:uppercase;
	border-top:1px dotted #183241;
	border-bottom:1px dotted #183241;
	padding:16px 0;
	color:#fa000a
}
.client input {
	border-radius:0!important;
	height:28px;
	background:0 0
}
.client input, .client textarea {
	box-shadow:none!important;
	border:1px dotted #fb010b!important
}
.col-sm-9.pull-right>p.forgot {
	text-align:right;
	width:90%
}
button.login, input.login {
	text-transform:uppercase;
	text-align:center;
	color:#FF0!important
}
.client textarea {
	border-radius:0!important
}
abbr, button.login, input.login {
	border:none!important
}
.client label {
	font-weight:400!important;
	padding-top:10px
}
button.login {
	background-size:100% 100%;
	line-height:50px
}
button.login, input.login {
	background:url(images/pop.png) no-repeat
}
input.login {
	background-size:100% 100%;
	line-height:0;
	padding:26px 10px
}
button.login:hover, input.login:hover {
	background:url(images/pop.png) no-repeat #fff;
	background-size:100% 100%;
	text-transform:uppercase
}
.steps_row {
	margin-bottom:20px;
	margin-top:10px
}
.steps_title {
	font-family:chronicle_displayblack_italic;
	font-size:18px;
	color:#fa000a
}
.option_box p, ul.steps li a {
	font-family:'Crimson Text', serif
}
ul.steps {
	padding:0;
	margin:0;
	text-align:right
}
.construction, .port_tabl, .port_tabl th, .ratio h1, button.readmore, ul.steps li a {
	text-align:center
}
ul.steps li {
	padding:0;
	margin:0 0 0 15px;
	display:inline-block;
	width:30px;
	height:30px
}
ul.steps li a {
	display:block;
	background:url(images/pop.png) no-repeat;
	background-size:100%;
	height:30px;
	line-height:26px;
	font-size:22px;
	color:#fb010b;
	font-weight:700
}
ul.steps li a:hover {
	text-decoration:none
}
ul.steps li a.active {
	background:url(images/pop_about.png) no-repeat;
	background-size:100%;
	color:#193241
}
.downloadRow {
	margin-bottom:20px
}
.download_client p {
	padding:0;
	margin:0
}
.download_client span {
	color:#fa000a;
	display:inline-block
}
.download_client button {
	padding:0;
	margin:0;
	font-family:chronicle_displayblack_italic;
	font-size:13px;
	color:#fa000a
}
abbr {
	color:red;
	text-decoration:none!important;
	margin-bottom:10px;
	display:inline;
	font-style:italic
}
.contact textarea {
	border:1px dotted #fb010b!important;
	box-shadow:none!important;
	border-radius:0!important;
	height:300px
}
.contactRow {
	margin-bottom:100px
}
.flotr {
	margin-bottom:7px
}
.flotr img {
	float:left;
	margin-right:10px;
	margin-top:10px
}
.flotr p {
	margin-left:25px
}
.mrgntop {
	margin-top:50px;
	margin-bottom:50px
}
.ratio {
	margin-bottom:0;
	margin-top:40px
}
.ratio h1 {
	border-bottom:1px dotted #fa000a;
	text-transform:uppercase;
	font-size:14px;
	padding:10px 0;
	color:#193241
}
.ratio h2 {
	font-size:40px;
	padding-top:60px
}
.ratio h2 span {
	color:#fa000a
}
.red {
	color:#fa000a!important
}
button.readmore {
	background:url(images/pop.png) no-repeat;
	background-size:100% 100%;
	color:#FF0!important;
	border:none!important;
	text-transform:uppercase;
	font-size:13px;
	line-height:13px;
	padding:15px 10px
}
h2.brdrtb, h2.brdrtb_grey {
	text-transform:uppercase;
	padding:10px 0;
	margin-bottom:30px
}
.port_tabl td.first, .port_tabl th.first {
	color:#fa000a;
	background:#fee8df
}
h2.brdrtb {
	font-size:24px;
	border-bottom:1px dotted #fa000a;
	border-top:1px dotted #fa000a;
	font-family:"Crimson Text", serif
}
h2.brdrtb_grey {
	font-size:30px;
	border-bottom:1px dotted #000;
	border-top:1px dotted #000;
	font-family:ChronicleDisplay-Bold
}
h2.brdrtb span {
	color:#fa000a
}
.red_brdr_top {
	border-left:1px dotted #fa000a;
	padding-left:20px;
	margin-left:5px
}
.red_brdr_top img {
	width:17px;
	height:17px
}
.port_tabl {
	border:1px dotted #fa000a
}
.port_tabl td, .port_tabl th {
	border:1px dotted #fa000a!important
}
.port_tabl th {
	font-family:chronicle_displayblack_italic;
	font-size:13px;
	color:#fa000a
}
.construction {
	margin-bottom:100px
}
.performance h2 {
	font-size:20px;
	margin-bottom:10px;
	line-height:24px
}
.performance ul {
	padding:0;
	margin:0 0 0 20px
}
.performance ul li {
	padding:0 0 0 15px;
	margin:0 0 10px;
	list-style:circle;
	color:#fa000a
}
.qus_body h2, .qus_body h2.sml {
	font-family:chronicle_displayblack_italic;
	margin-bottom:20px
}
.performance ul li span {
	color:#183241
}
.notes {
	margin-top:20px;
	font-size:12px
}
.notes h5 {
	font-size:12px;
	color:#fa000a
}
.header_qus {
	background:#193241;
	text-align:center!important
}
.qus_body {
	background:#ffe150;
	font-size:17px;
	padding:30px 0 50px
}
.qus_body h3, .qus_body h4 {
	border-bottom:1px dotted #fa000a;
	padding:10px 0;
	font-weight:300
}
.qus_body h3 {
	border-top:1px dotted #fa000a;
	font-size:60px
}
.qus_body h3 span {
	color:#ee312f;
	font-size:16px;
	font-family:chronicle_displayblack_italic;
	margin-top:30px
}
.qus_body h4 {
	font-size:60px;
	color:#fa000a
}
.qus_body h2 {
	font-size:30px
}
.qus_body h2.sml {
	font-size:25px
}
.qus_body ul {
	padding:0;
	margin:0
}
.qus_body ul li {
	list-style:none;
	margin-bottom:20px
}
.qus_body ul li input {
	margin-right:20px
}
input[type=radio].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow:hidden;
	clip:rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0
}
input[type=radio].css-checkbox+label.css-label, input[type=radio].css-checkbox+label.css-label.clr {
	padding-left:27px;
	height:22px;
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position:0 0;
	font-size:22px;
	vertical-align:middle;
	cursor:pointer
}
input[type=radio].css-checkbox+label.css-label.chk, input[type=radio].css-checkbox:checked+label.css-label {
	background-position:0 -22px
}
.wpcf7-form .form-group label {
	margin-top:10px;
	text-align:left
}
label.css-label {
	background-image:url(images/radio.png);
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.ratio>img {
	/*height:auto;
	width:100%;
	margin-bottom:20px*/
	display: block;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    width: auto;
}

.page-id-21 .home_page_link {
	margin-bottom:0
}
.contact-form {
	margin-bottom:85px
}
.page-id-15 .breadcrumb, .page-id-18 .breadcrumb {
	display:none
}
.form-group label {
	text-align:right
}
.forgot, .insi_nav a, button.calculate {
	text-align:center
}
button.calculate {
	background-size:100% 100%;
	color:#ffe150!important;
	border:none!important;
	font-family:chronicle_displayblack_italic;
	padding:65px 30px;
	font-size:24px;
	line-height:24px
}
button.calculate, button.calculate:hover {
	background:url(images/pop.png) no-repeat
}
button.calculate:hover {
	background-size:100% 100%
}
button.find {
	padding:30px!important
}
.footer_qus {
	background:#fa000a;
	height:15px
}
.carousel-indicators_insi {
	bottom:-50px!important;
	margin:0;
	padding:0;
	position:absolute;
	text-align:center;
	width:95%!important;
	z-index:1000
}
.carousel-indicators_insi li {
	list-style:disc!important;
	background:url(images/bullet_red.jpg) 0 17px no-repeat;
	border-radius:0;
	display:inline-block!important;
	height:auto;
	margin-bottom:0;
	padding:10px;
	text-indent:0
}
.carousel-indicators_insi li:first-child {
	background:0 0
}
.carousel-indicators_insi li a {
	color:#193241;
	text-decoration:none
}
.carousel-indicators_insi li a:hover {
	color:#e3232b
}
.carousel-indicators_insi li a:focus {
	color:#e3232b!important
}
.carousel-indicators_insi .active>a {
	color:#fa000a
}
.carousel-indicators_insi.carousel-indicators .active {
	height:auto;
	margin:1px;
	width:10px
}
.insi_top {
	margin:50px 0 150px
}
.insi_nav {
	width:100%
}
.insi_nav a {
	display:block;
	position:absolute;
	width:100%;
	outline:0
}
.bottom>img, .top>img {
	height:20px;
	width:20px
}
.insi_nav a.top {
	top:10px;
	text-align:right;
	left:-60px
}
.insi_nav a.bottom {
	top:10px;
	text-align:right;
	left:-30px
}
::after, ::before {
box-sizing:border-box
}
.blog_insight h1 {
	border-bottom:1px dotted #fa000a;
	border-top:1px dotted #fa000a;
	text-transform:capitalize;
	font-size:20px;
	padding:10px 0;
	margin-bottom:0!important
}
.blog_behav h1, button.arrow, button.arrow:hover, button.readmore:hover {
	text-transform:uppercase
}
.blog_insight h1 span {
	color:#193241;
	font-size:15px
}
.blog_insight h3 {
	font-family:chronicle_displayblack_italic;
	font-size:20px;
	color:#fa000a;
	margin:10px 0
}
.blog_behav h1 {
	border-bottom:1px dotted #193241;
	border-top:1px dotted #193241;
	font-size:20px;
	padding:10px 0;
	margin-bottom:20px!important;
	color:#fa000a
}
.blog_behav img {
	width:100%;
	height:100%
}
.blog_behav h1 span {
	font-size:15px
}
.vertical1 .carousel-inner {
	height:100%
}
.carousel.vertical1 .item {
transition:.6s ease-in-out top;
	left:0
}
.carousel.vertical1 .active {
	top:0
}
.carousel.vertical1 .next {
	top:1000px
}
.carousel.vertical1 .prev {
	top:-1000px
}
.carousel.vertical1 .next.left, .carousel.vertical1 .prev.right {
	top:0
}
.carousel.vertical1 .active.left {
	top:-1000px
}
.carousel.vertical1 .active.right {
	top:1000px
}
.navbar-toggle {
	background:#ffe150!important;
	border-radius:0!important;
	border:0!important
}
.navbar-toggle .icon-bar {
	border-radius:6px;
	display:block!important;
	height:3px!important;
	width:20px!important
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#193241
}
.navbar {
	min-height:128px!important;
	border-radius:0!important;
	padding:45px 0 0
}
.navbar-header {
	background:#fff
}
ul.navbar-nav {
	padding:0!important;
	margin:10px 0 0!important
}
ul.navbar2 {
	padding:0!important;
	margin:-15px 0 0!important
}
.logo img {
	width:100%;
	height:auto
}
.navbar-fixed-top {
	background:#fff!important;
	width:100%!important;
	opacity:.95;
	filter:alpha(opacity=95)
}
.risk-profile {
	display:none
}
@media (max-width:700px) {
.navbar-nav>li, .risk-profile {
display:block!important
}
.row.client {
width:90%!important
}
.logo {
position:absolute;
z-index:1000;
right:0;
text-align:right!important;
margin-top:7px;
width:270px
}
.logo img {
width:50%;
height:auto
}
.navbar-toggle {
float:left;
text-align:left
}
.navbar-default {
text-align:left!important
}
.navbar-collapse {
background:#193241!important;
opacity:.95;
filter:alpha(opacity=95)
}
.navbar-collapse ul {
margin:0!important
}
.navbar-collapse li {
border-bottom:1px solid #77787b
}
.navbar-collapse .navbar-nav>li>a {
color:#ffe150!important;
padding:13px!important;
background:url(../images/arrow_nav.png) right no-repeat
}
.navbar-collapse .navbar-nav>li>a:hover {
color:#eb272f!important
}
ul.nav li {
background:0 0
}
.header {
padding:0!important;
height:48px;
background:#fff!important
}
.navbar-toggle {
margin-bottom:0!important;
margin-top:0!important;
padding:15px 10px!important
}
#menu-user-menu li a {
color:#ffe150!important;
font-size:11px
}
.navbar {
min-height:50px!important;
border-radius:0!important;
padding:0!important
}
.navbar-fixed-top {
background:0 0!important;
width:100%!important
}
.risk-profile {
width:100%;
margin-top:20px
}
.risk-profileInner {
margin:0 auto;
width:200px;
height:200px;
background:url(images/risk-profile.png) no-repeat;
background-size:80% 80%
}
.pop, .pop_about {
display:none!important
}
.content_mid h1 {
font-size:24px!important;
margin-bottom:15px
}
h2.synergy {
font-size:17px;
line-height:20px;
margin-bottom:20px
}
.content_inner h1, .content_yellow h1 {
font-size:30px!important
}
.content_inner h1 {
margin-bottom:20px!important
}
h1.page_title {
margin-top:-155px!important
}
.col-xs-12.col-md-6.col-sm-6.ratio {
overflow-x:auto;
overflow-y:auto
}
.site-content.left_blog, .site-content.right_blog {
width:96%!important;
padding:2%
}
.post-thumbnail img, .view-first img {
width:100%;
height:auto
}
.mask h3 {
padding:0 5px!important
}
.mask {
font-size:10px
}
}
header.entry-header {
	display:none
}
.single header.entry-header {
	display:block!important
}
.tp-bullets.simplebullets.round .bullet {
	float:none!important
}
.option_box p {
	line-height:35px;
	font-size:40px;
	font-weight:700
}
.option_box p span {
	padding:0;
	margin:0;
	font-weight:700
}
.single-portfolio_item .ratio h2.num {
	text-align:left
}
.ratio h2.num {
	font-family:ChronicleDisplay-Bold;
	font-size:42px;
	font-weight:400;
	/*padding-bottom:15px;
	padding-top:20px;*/
	padding:0;
	text-align:center
}
.ratio h2 {
	color:#193241
}
.single-portfolio_item #primary {
	margin-bottom:80px
}
button.arrow {
	background:#ffe150;
	text-align:center;
	color:#FF0!important;
	border:none!important;
	font-size:13px;
	line-height:13px;
	padding:10px 8px;
	border-radius:100px
}
.latestPost ul, .page-id-21 .col-sm-12, .page-id-21 .col-sm-2 {
	padding:0
}
button.arrow:hover {
	background:url(../images/pop_about.png) no-repeat #fff;
	background-size:100% 100%
}
button.readmore:hover {
	background:url(../images/pop_about.png) no-repeat;
	background-size:100% 100%
}
.site-content.left_blog {
	float:left;
	width:76%
}
.site-content.right_blog {
	float:right;
	width:25%;
	max-width:170px
}
.latestPost ul li {
	list-style:none;
	margin:15px 0
}
.latestPost li a {
	color:#000
}
.memorandum h4 {
	font-family:'Crimson Text', serif;
	font-weight:700;
	font-size:60px;
	border-left:2px dotted #ee312f;
	border-right:2px dotted #ee312f;
	display:inline-block
}
.client.login .forgot>a, .home_link, .home_page_link_contact .home_link {
	font-family:chronicle_displayblack_italic
}
.memorandum h4 span {
	display:block;
	font-size:26px
}
.memorandum p {
	display:inline-block;
	margin:0 10px
}
.home .breadcrumb {
	display:none
}
#menu-user-menu li, .footer ul li:before, .home_page_link {
	display:inline-block
}
.page-id-21 a {
	color:#333
}
h1.block {
	color:#000
}
.padding {
	padding-bottom:25px
}
.col-xs-12.col-md-12.col-sm-12.blog_insight {
	margin:10px 0
}
#menu-user-menu {
	padding-right:10px!important;
	padding:0;
	margin:0
}
#menu-user-menu li a {
	color:#213a4a;
	font-size:12px
}
#menu-user-menu .current_page_item a, #menu-user-menu li a:hover {
	color:#fa000a
}
.menu-item-436 a {
	background:url(images/divider.jpg) no-repeat;
	padding-left:5px
}
.home_page_link, .wpcf7-form .home_page_link {
	padding:7px 7px 7px 30px
}
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-7 {
	background:0 0
}
.home_page_link {
	background:url(images/bullet-br.png) 3px 2px no-repeat #ffe14f;
	border:1px solid #fa000c;
	border-radius:20px;
	margin:5px 0 30px;
	text-align:center
}
.page-id-9 .home_page_link {
	padding:0 0 0 10px;
	background-size:15px 15px!important
}
.home_page_link:hover .wpcf7-form-control {
	color:#ffe150!important
}
.home_page_link:hover {
	background:url(images/bullet-yr.png) 3px 2px no-repeat #fa000a
}
.home_page_link a:hover, .home_page_link:hover a {
	color:#ffe150
}
.home_link {
	color:#2a3c4f;
	text-decoration-line:none;
	padding:0 10px
}
.client.login .home_page_link_contact, .home_page_link_contact {
	text-align:center;
	background-repeat:no-repeat;
	padding:7px 7px 7px 30px;
	background-position:3px 2px
}
.home_page_link_contact {
	background-color:#ffe150;
	border:1px solid #fa000c;
	border-radius:20px;
	float:right;
	margin:30px 15px 4%;
	background-image:url(images/bullet-br.png)
}
.client.login .home_page_link_contact {
	background-color:#13303e;
	border:1px solid #fa000c;
	border-radius:20px;
	margin:30px 0 4%;
	background-image:url(images/bullet-yr.png)
}
.client.login .home_page_link_contact .home_link {
	color:#ffe150
}
.client.login .home_page_link_contact:hover {
	background-color:#ffe150;
	background-image:url(images/bullet-br.png)
}
.client.login .home_page_link_contact:hover a {
	color:#fa000a;
	cursor:pointer
}
.page-id-2 .home_page_link_contact {
	margin:55px 15px 0
}
.home_page_link_contact:hover {
	background-image:url(images/bullet-yr.png);
	background-color:#fa000a
}
.home_page_link_contact:hover a {
	color:#ffe150
}
.home_page_link_contact .home_link {
	color:#193241;
	text-decoration-line:none;
	padding:0 10px
}
.home_page_link_contact .home_page_link a:hover {
	color:#fa000c!important
}
#menu-quick_links>p {
	color:#ffe14f;
	font-size:12px
}
.footer .textwidget p {
	font-size:12px
}
.footer ul li:before {
	background-image:url(images/bullet-yb.png);
	width:18px;
	content:'';
	height:18px;
	background-repeat:no-repeat;
	background-size:100% 100%;
	position:relative;
	top:5px
}
.footer p {
	color:#ffe14f;
	margin-bottom:5px
}
h1 span.yellow {
	color:#ffe150
}
h1.page_title {
	z-index:1000;
	position:absolute;
	margin-top:-230px;
	color:#fde050
}
.wpcf7-form-control.wpcf7-submit.btn.btn-default {
	border:none!important;
	background:0 0!important;
	height:19px;
	padding:0 10px;
	font-family:chronicle_displayblack_italic;
	line-height:10px;
	vertical-align:top
}
h3.eqity, h3.fixincome {
	font-size:12px;
	padding:0 15px
}
div.wpcf7 img.ajax-loader {
	display:none
}
h3.eqity {
	color:#fa000a;
	display:block
}
h3.fixincome {
	display:inline
}
.blog_insight .post-thumbnail, .client_login_dwnds ul .down_link:before {
	display:none
}
h3.eqity img, h3.fixincome img {
	margin-right:20px;
	position:relative;
	top:-1px
}
.ratio a.home_link {
	font-size:13px;
	padding:0 10px!important
}
.page-id-9 .ratio .home_page_link img {
	height:15px;
	width:15px
}
h2 span.none_color {
	color:#193240!important
}
.marginh1 {
	margin-top:-16px
}
.site-content.left_blog.porfolio {
	float:right
}
.site-content.right_blog.porfolio {
	float:left
}
.right_blog.porfolio h1 {
	background:#d1d6d9;
	border:none;
	text-align:center;
	font-family:knockout_htf32-juniorcruiseRg!important;
	font-size:16px
}
#myCarousel2>h1, #myCarousel>h1, .single-portfolio .entry-title {
	font-family:ChronicleDisplay-Bold;
	text-transform:uppercase
}
.right_blog.porfolio .menu-porfolio_menus-container {
	background-image:url(images/arrow_down.png);
	background-repeat:no-repeat;
	background-position:center 0
}
.menu-porfolio_menus-container {
	background:#fff9dc;
	padding:8px 15px 5px
}
.bullet_style li:before, .client_login_dwnds ul li:before {
	background:#fa000a;
	border-radius:10px;
	content:"";
	height:5px;
	left:-13px;
	top:7px
}
.menu-porfolio_menus-container ul {
	padding:0;
	margin:0
}
.menu-porfolio_menus-container ul li {
	list-style:none;
	margin:0;
	padding:5px 0;
	text-align:center;
	border-top:1px dotted #fa000a
}
.menu-item.menu-item-type-post_type.menu-item-object-portfolio_item.menu-item-494 {
	border-top:0
}
.menu-porfolio_menus-container ul li a {
	color:#193240
}
.row.client {
	width:50%;
	margin:0 auto
}
.blog_insight h1.red {
	border-bottom:1px dotted #193241!important;
	border-top:1px dotted #193241!important
}
.main__slid_blog {
	min-height:250px
}
.beha-images {
	text-align:-moz-center;
	text-align:center;
	width:100%
}
.breadcrumb a.current-item, .menu-porfolio_menus-container ul li.current-menu-item a {
	color:#fa000a
}
.page-id-9 .home_link {
	font-size:10px!important
}
.single-portfolio_item .flotr {
	font-size:12px
}
.about_p_btn {
	margin-top:30px
}
.page-template-porfolio .col-sm-3.ratio>div {
	text-align:center
}
.single-portfolio {
	margin:0 auto;
	position:relative;
	max-width:1150px;
	padding-left:15px;
	padding-right:15px
}
.single-portfolio .entry-title {
	color:#fde050;
	font-size:55px;
	margin-bottom:0;
	margin-top:-140px;
	position:absolute
}
.single-portfolio_item .home_page_link {
	margin:20px 0 60px
}
.ratio.row h2.brdrtb, .single-portfolio_item .ratio.row h2.brdrtb_grey {
	margin-bottom:60px
}
.single-portfolio_item .ratio.row {
	margin-top:40px
}
#myCarousel2>h1, #myCarousel>h1 {
	font-size:28px;
	padding:10px 0
}
.client_login_dwnds .down_link>a, .clientlogin h3 {
	font-family:chronicle_displayblack_italic
}
.page-id-21 h1.page_title {
	color:#fa000a;
	margin-top:-165px
}
.wpcf7-form .form-group .col-sm-2 {
	width:14%
}
.col-contact-btn {
	margin-right:40px;
	text-align:right
}
.abt_port_btn {
	padding:0;
	text-align:right
}
.row.client.login {
	width:100%
}
.client.login .form-group label {
	text-align:left;
	padding-left:0
}
.client_login_btn {
	margin-left:45px
}
.client_login_btn .home_page_link_contact {
	float:none
}
.client_login_dwnds ul {
	padding:0
}
.client_login_dwnds ul li {
	position:relative;
	list-style:none
}
.client_login_dwnds ul li:before {
	color:#fa000a;
	font-size:34px;
	position:absolute;
	width:5px
}
.client_login_dwnds ul li a {
	color:#fa000a
}
.client_login_dwnds ul .down_link {
	color:#fa000a;
	list-style:none;
	margin-bottom:10px
}
.clientlogin h3 {
	margin:20px 0;
	color:#fa000a
}
.client_login_dwnds {
	float:left;
	margin-bottom:50px;
	padding:40px 0 50px;
	width:100%
}
.row.client.login {
	padding:100px 0 65px
}
.clogin-ftr .clogin-email {
	display:block!important
}
.clogin-email {
	padding-top:15px
}
.clogin-ftr ul {
	margin-top:0
}
.ft_right {
	float:right
}
.clogin-email a {
	color:#ffe14f;
	text-decoration:underline
}
.blue_cr {
	color:#193241!important
}
.post-15 h1.page_title {
	margin-top:-137px
}
.footer.clogin-ftr {
	font-family:knockout_htf32-juniorcruiseRg
}
.privacy_page h3, .terms_page h3 {
	color:#fa000a;
	font-family:chronicle_displayblack_italic;
	font-size:20px;
	margin:15px 0 20px
}
.privacy_page li, .terms_page li {
	list-style:none
}
.bullet_style li {
	position:relative
}
.privacy_page .bullet_style, .terms_page .bullet_style {
	padding-left:15px
}
.bullet_style li:before {
	color:#fa000a;
	font-size:34px;
	position:absolute;
	width:5px
}
.privacy_page ul, .terms_page ul {
	padding:0
}
.privacy_page a, .terms_page a {
	text-decoration:underline;
	color:#183241
}
.privacy_page a:hover, .terms_page a:hover {
	color:#fa000a
}
.privacy_algn {
	padding:10px 0
}
.privacy_page, .terms_page {
	margin-bottom:100px
}
.media.key_staff .col-xs-12.col-md-6.col-sm-6 {
	padding:0
}
.insi_nav.bottom_nav a.bottom, .insi_nav.bottom_nav a.top {
	bottom:-65px;
	top:auto
}
.insight_left .carousel-indicators_insi {
	border-top:1px dotted #fa0725
}
.insight_right .carousel-indicators_insi {
	border-top:1px dotted #193241
}
.clientlogin h3 {
	border-bottom:1px dotted #000;
	border-top:1px dotted #000;
	padding:10px 0
}
.blog_insight>h1 {
	font-family:ChronicleDisplay-Bold
}
.single-post #primary {
	margin-bottom:90px
}
.ratio.m_pad_tp_70 {
	padding-top:60px
}

.container .thumbnail {
border: none !important;
}	

.container .thumbnail h3 {
color: red;
    font-family: chronicle_displayblack_italic;
   font-size: 20px;
    margin: 0 0 5px;
    padding: 0;	
}	
@media(min-width:768px) and (max-width:960px) {
.content_inner h1 {
font-size:32px
}
h1.page_title {
margin-top:-175px
}
.single-portfolio .entry-title {
font-size:32px;
margin-top:-90px
}
.post-15 h1.page_title {
margin-top:-85px
}
}
@media(max-width:767px) {
.client_login_btn {
margin-left:0
}
.pad_none {
padding:0
}
.client_login_dwnds, .clientlogin h3 {
padding-left:15px;
padding-right:15px
}
.blog_insight.latestPost {
width:100%!important;
max-width:100%!important
}
.page-template-porfolio .ratio h2 {
padding-top:20px
}
.ratio .home_page_link {
margin:20px 0 30px
}
.page-template-porfolio .ratio {
margin-top:30px
}
.m_pad_tp_70 {
padding-top:70px
}
.wpcf7-form .form-group .col-sm-2 {
padding:0 15px;
width:auto
}
}
@media(min-width:767px) and (max-width:799px) {
.content_yellow h2.home_red {
font-size:28px
}
}
@media(max-width:1024px) {
.res_mgn {
margin:0
}
.privacy_page .row, .terms_page .row {
padding:0 15px
}
.carousel-inner {
width:auto
}
.insi_nav a.bottom {
left:0
}
.insi_nav a.top {
left:-30px
}
}
@media(max-width:360px) {
.home_red {
font-size:22px
}
}
@media(max-width:320px) {
.ftr_emty {
display:none
}
.ftr_min_ht {
min-height:175px
}
}
@media(min-width:767px) {
.media-body {
width:98%
}
}
@media(min-width:990px) and (max-width:1175px) {
.ratio a.home_link {
padding:0 3px!important
}
}
@media(min-width:767px) and (max-width:900px) {
.single-portfolio_item .entry-content>.row {
float:right;
width:100%
}
}
@media(min-width:1280px) {
.navbar-brand.logo>img {
margin-top:-13px
}
}
@media(min-width:480px) and (max-width:767px) {
h1.page_title {
margin-top:-150px!important;
font-size:24px!important
}
.single-portfolio .entry-title {
margin-top:-60px!important;
font-size:24px!important
}
}
@media(max-width:479px) {
h1.page_title {
margin-top:-135px!important;
font-size:18px!important
}
.single-portfolio .entry-title {
margin-top:-45px!important;
font-size:18px!important
}
}


.wpcf7-mail-sent-ok
{
clear:both;
}

.client_login_fields label {
    float: left;
    width: 16.6667%;
	padding-right: 15px;
}
.client_login_fields input {
    width: 83.3333%;
}
.client_login_fields
{
  float: left;
  width: 50%;
}
.client_login_btn
{
  float: left;
  width: 25%;
}
.login-remember
{
display:none;
}
.client_login_btn  input
{
 height:auto!important;
}
.client_login_btn  input {
     color: #ffe150;
    font-family: "chronicle_displayblack_italic";
    padding: 0 10px;
    text-decoration-line: none;
	border:none!important;
}
.client_login_btn input:hover, .home_page_link_contact input:hover {
color: #fa000a!important;
} 
.client.login .form-group label
{
padding-right:0;
}
.home_page_link_contact:hover .login_button{
color: #fa000a!important;
}
.col-contact-btn .home_page_link input{
border:none !important; 
background:none !important;
height:19px; 
padding:0 10px;   
font-family: "chronicle_displayblack_italic";
line-height:10px;
vertical-align: top;
}
.home_page_link_contact .login_button
{
font-family: "chronicle_displayblack_italic";
color:#ffe14f;
}
.col-contact-btn .home_page_link input:hover
{
color:#ffe14f;
}
.login_form .button-container
{
margin-top: 10px !important;
}
.ajax-login-default-form-container .home_page_link_contact
{
margin-top:0 !important;
}

.ajax-login-register-login-container p.forgot
{
display:none;
}
.home_page_link_contact .login_button {
 display: block;
    text-align: center;
    width: 100%;
	}	

.wpcf7-form .form-group label
{
padding:0;
}
.page-id-896 .row.client.login
{
   padding: 50px 0 65px;
}
.menu-user-menu-container {
    float: right;
    margin-left: 3px;
}
.clientlogin .client_login_btn {
    margin-left: 10px;
}
@media (min-width: 768px) and (max-width: 979px) {

.client_login_btn {   
    width: 30%;
}
}
@media (min-width: 480px) and (max-width: 767px) {

.client_login_btn {   
    width: 60%;
}
}
@media (max-width: 479px){

.client_login_btn {   
    width: 90%;
}
}
@media (max-width: 767px){

.clientlogin .client_login_btn {
    margin-left: 0px;
}
}